<?php

function clean($str)
{
    return htmlspecialchars(trim($str), ENT_QUOTES, 'UTF-8');
}

function post($key, $default = null)
{
    return isset($_POST[$key]) ? clean($_POST[$key]) : $default;
}

function get($key, $default = null)
{
    return isset($_GET[$key]) ? clean($_GET[$key]) : $default;
}

